Bug 491195 - Does not show iso selected the second time.
Does not show iso selected the second time.
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
rawhide
All Windows
low Severity low
: ---
: ---
Assigned To: kushaldas@gmail.com
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-19 15:19 EDT by Caroline Meeks
Modified: 2009-04-29 17:32 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-29 17:32:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Caroline Meeks 2009-03-19 15:19:58 EDT
Description of problem:

To replicate
Select an ISO with browse
Display tells you which one you selected
Burn a USB
Now select a different ISO
No user feedback given.

Expected behavior: Should tell you what you selected like it did the first time.


Version-Release number of selected component (if applicable): 3.6.3
Comment 1 Johan Kok 2009-04-13 03:56:55 EDT
Thanks for your report. Could you clarify what version of Fedora you are using? 

This issue was reported against Fedora (Core) 3, but I presume that is the version of liveusb-creator.
Comment 2 Caroline Meeks 2009-04-13 20:19:13 EDT
I am now using the windows live usb creator 3.6.5

Its less of an issue with this version, it doesn't seem to wipe the message area anymore so there are more clues.  Also I'm not loading snapshops from my drive I'm using the Sugar on a Stick Beta link (Thank you!!!).

When you start a new stick is says "Extracting Live Image" you could tell me which live image you are extracting and it would be less confusing, especially when you do have lots of different images on your hard drive and you are trying to remember which one you are burning.

I am reducing severity as this is now just a minor UI tweek.

Thanks.
Comment 3 TK009 2009-04-29 01:48:50 EDT
Changing version to rawhide based on the partial package information.

Caroline, 

could you please reply to the previous question from Johan and verify which version of Fedora you have installed? If you won't reply in 15 days, I will have to close this bug as INSUFFICIENT_DATA.

If you are unsure of which version of Fedora you have installed, at a command prompt run the command 'cat /etc/redhat-release', without the quotes. This will output the current version of Fedora you have installed.

Also include the output from the command 'rpm -q liveusb-creator', again without the quotes.

These two pieces of information are necessary to advance the status of this report.

Thank you for your help.
TK009 

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 4 Caroline Meeks 2009-04-29 10:59:28 EDT
I am using The Windows GUI for creating USB Sticks which runs on Windows so the Question of which version of Fedora I have installed in Not Applicable.
Comment 5 TK009 2009-04-29 17:32:07 EDT
It is applicable to the extent that you have reported this problem on Fedora's Bugtracker. The question was valid for clarification. I found the report confusing, as you reported this bug under "Fedora Core 3" Linux.
 

Based on information from the FAQ (https://fedorahosted.org/liveusb-creator/wiki/FAQ) "How do I file a useful bug report?", I am closing this report.

Please use the information provided in the link above to submit this bug report to the appropriate location.

Thank you for the report and you help.

TK009

Note You need to log in before you can comment on or make changes to this bug.